## python-django-debug-toolbar 3.5

=== debian/changelog ===
python-django-debug-toolbar (1:3.5-1) unstable; urgency=medium

  * Team upload.
  * d/gbp.conf: Adding a default configuration for gbp
  * d/README.source: Adding some information about packaging
  * New upstream version 3.5
  * Add patches from patch-queue branch
    Added patches:
    Test-Skip-sql_tracking.SQLQueryTriggered.patch
    Privacy-Remove-linking-to-external-Jazzband-graphic.patch
  * d/rules: Remove obsolete Python2 settings
  * d/rules: Use dh_sphinxdoc to build documentation
  * d/rule: Use some more verbosity within the tests
  * autopkgtest: Also use more testing verbosity here
  * Running wrap-and-sort -ast
  * d/control: Remove obsolete version requirements
  * d/control: Sort binary packages alphabetical
  * d/control: Split off B-D to additional B-D-Indep
  * d/control: Increase Standards-Version to 4.6.1
    No further changes needed.
  * d/copyright: Update years of copyright
  * d/watch: Define version 4
  * d/p-d-debug-toolbar-doc.doc-base: Add sequencer file

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 12 Jul 2022 19:49:25 +0200
