=== debian/control ===
Source: python-django-debug-toolbar
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Andrew Starr-Bochicchio <asb@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 dh-python,
 python3-all,
 python3-django,
 python3-html5lib,
 python3-jinja2,
 python3-setuptools,
 python3-sphinx,
 python3-sqlparse,
Standards-Version: 4.6.1
Homepage: https://github.com/jazzband/django-debug-toolbar
Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-debug-toolbar.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-debug-toolbar

Package: python-django-debug-toolbar-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: Embedded debugging toolbar for Django projects (documentation)
 The Django Debug Toolbar is a plug-in Django application that displays a set
 of panels which conveys information about the current request at the top of the
 rendered page. It can show:
 .
   * Total time taken to process request
   * Request variables, including GET, POST, cookie, and session information.
   * All SQL queries performed during response creation and processing,
     including timing and 'EXPLAIN' output for each query in conjunction with
     the total time spent performing SQL queries. If python-pygments is
     installed, the SQL syntax is highlighted.
   * Current Django version
   * HTTP headers
   * Total requests, time, hits and misses of the cache.
   * Which templates were rendered the context provided to each template.
 .
 This is the common documentation package.

Package: python3-django-debug-toolbar
Architecture: all
Depends:
 python3-sqlparse,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-pygments,
Suggests:
 libjs-jquery,
 python-django-debug-toolbar-doc,
Description: Embedded debugging toolbar for Django projects (Python 3 version)
 The Django Debug Toolbar is a plug-in Django application that displays a set
 of panels which conveys information about the current request at the top of the
 rendered page. It can show:
 .
   * Total time taken to process request
   * Request variables, including GET, POST, cookie, and session information.
   * All SQL queries performed during response creation and processing,
     including timing and 'EXPLAIN' output for each query in conjunction with
     the total time spent performing SQL queries. If python-pygments is
     installed, the SQL syntax is highlighted.
   * Current Django version
   * HTTP headers
   * Total requests, time, hits and misses of the cache.
   * Which templates were rendered the context provided to each template.
 .
 This package contains the Python 3 version.
