## python-django-debug-toolbar 3.8.1

=== debian/changelog ===
python-django-debug-toolbar (1:3.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.8.1
  * Rebuild patch queue from patch queue branch
    Added patch:
    docs-Use-local-inventory-for-intersphinx.patch
  * d/control: Update build dependencies, add BuildProfileSpec
  * d/rules: Define and using a variable SPHINXOPT

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 05 Dec 2022 18:45:47 +0100

python-django-debug-toolbar (1:3.7-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Use git mode to detect new tagged versions
  * New upstream version 3.7
  * d/control: Adding entry Rules-Requires-Root: no
  * d/copyright: Add myself to the copyright data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 22 Oct 2022 12:25:19 +0200

python-django-debug-toolbar (1:3.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.6

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 27 Aug 2022 16:35:13 +0200
