=== debian/control ===
--- 
+++ 
@@ -7,14 +7,19 @@
 Build-Depends:
  debhelper-compat (= 13),
 Build-Depends-Indep:
- dh-python,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-doc <!nodoc>,
+ python-django-doc <!nodoc>,
  python3-django,
- python3-html5lib,
- python3-jinja2,
- python3-setuptools,
- python3-sphinx,
- python3-sqlparse,
+ python3-html5lib <!nocheck>,
+ python3-jinja2 <!nocheck>,
+ python3-hatchling,
+ python3-sphinx <!nodoc>,
+ python3-sqlparse <!nocheck>,
+Rules-Requires-Root: no
 Standards-Version: 4.6.1
 Homepage: https://github.com/jazzband/django-debug-toolbar
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-debug-toolbar.git
