## python-django-debug-toolbar 4.1

=== debian/changelog ===
python-django-debug-toolbar (1:4.1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 23 Jun 2023 16:00:54 +0200

python-django-debug-toolbar (1:4.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.1
  * Rebuild patch queue from patch queue branch
    Updated patch:
    docs-Use-local-inventory-for-intersphinx.patch
  * d/control: Adding additional suggested -doc packages

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 24 May 2023 18:15:34 +0200

python-django-debug-toolbar (1:4.0.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.0.0
  * d/u/metadata: Update upstream information
  * d/control: Bump Standards-Version to 4.6.2
  * d/copyright: Update year data
  * d/control: Set minimal version for hatchling

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 23 Apr 2023 07:30:27 +0200
