=== debian/control ===
--- 
+++ 
@@ -16,11 +16,11 @@
  python3-django,
  python3-html5lib <!nocheck>,
  python3-jinja2 <!nocheck>,
- python3-hatchling,
+ python3-hatchling (>= 1.14.0-1~),
  python3-sphinx <!nodoc>,
  python3-sqlparse <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/jazzband/django-debug-toolbar
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-debug-toolbar.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-debug-toolbar
@@ -32,6 +32,9 @@
  ${misc:Depends},
  ${sphinxdoc:Depends},
 Multi-Arch: foreign
+Suggests:
+ python-django-doc,
+ python3-doc,
 Description: Embedded debugging toolbar for Django projects (documentation)
  The Django Debug Toolbar is a plug-in Django application that displays a set
  of panels which conveys information about the current request at the top of the
