=== debian/changelog ===
python-django-debug-toolbar (1:4.3-2) unstable; urgency=medium

  * Team upload.
  * autopkgtest: Change how Python 3 version is used
    (Closes: #1061751)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 20 Feb 2024 18:39:01 +0100

python-django-debug-toolbar (1:4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.3
    (Closes: #1061751)
  * d/rules: Drop --with option in default target
  * d/copyright: Update year data
  * autopkgtest: Ensure test use all Python versions

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 10 Feb 2024 20:52:16 +0100

python-django-debug-toolbar (1:4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.2
  * Rebuild patch queue from patch queue branch
    Dropped patch:
    Test-Skip-sql_tracking.SQLQueryTriggered.patch
  * d/control: Add new build dependency for documentation
  * d/control: Move some Build-Depends-Indep to B-D

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 21 Oct 2023 12:51:21 +0200
