=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  Andrew Starr-Bochicchio <asb@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
-Build-Depends-Indep:
  dh-sequence-python3,
- dh-sequence-sphinxdoc,
  pybuild-plugin-pyproject,
  python3-all,
+Build-Depends-Indep:
+ dh-sequence-sphinxdoc,
  python3-doc <!nodoc>,
  python-django-doc <!nodoc>,
  python3-django,
@@ -18,6 +18,7 @@
  python3-jinja2 <!nocheck>,
  python3-hatchling (>= 1.14.0-1~),
  python3-sphinx <!nodoc>,
+ python3-sphinx-rtd-theme <!nodoc>,
  python3-sqlparse <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
