=== debian/watch ===
version=4

opts="compression=gz, \
      pgpmode=none, \
      mode=git, \
      dversionmangle=s/\+(debian|dfsg|ds|deb)([\.\d]+)?$//" \
https://github.com/jazzband/django-debug-toolbar.git \
      refs/tags/@ANY_VERSION@
