## python-django-debug-toolbar 4.4.2

=== debian/changelog ===
python-django-debug-toolbar (1:4.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.4.2
  * d/control: Bump Standards-Version to 4.7.0
  * d/control: Bump B-D version of python3-django to >= 3:4.2
  * d/control: Set minimal version for Django on python3-django
  * d/s/lintian-overrides: Add override for false-positive

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 30 May 2024 17:29:17 +0200
