=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  dh-sequence-sphinxdoc,
  python3-doc <!nodoc>,
  python-django-doc <!nodoc>,
- python3-django,
+ python3-django (>= 3:4.2),
  python3-html5lib <!nocheck>,
  python3-jinja2 <!nocheck>,
  python3-hatchling (>= 1.14.0-1~),
@@ -21,7 +21,7 @@
  python3-sphinx-rtd-theme <!nodoc>,
  python3-sqlparse <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/jazzband/django-debug-toolbar
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-debug-toolbar.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-debug-toolbar
@@ -57,6 +57,7 @@
 Package: python3-django-debug-toolbar
 Architecture: all
 Depends:
+ python3-django (>= 3:4.2),
  python3-sqlparse,
  ${misc:Depends},
  ${python3:Depends},
