## python-django-debug-toolbar 4.4.6

=== debian/changelog ===
python-django-debug-toolbar (1:4.4.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.4.6

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 30 Aug 2024 14:38:47 +0200
