## python-django-debug-toolbar 5.0.0

=== debian/changelog ===
python-django-debug-toolbar (1:5.0.0-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Ignore non final versions
  * New upstream version 5.0.0
  * Rebuild patch queue from patch queue branch
    Dropped patch (included upstream):
    Privacy-Remove-linking-to-external-Jazzband-graphic.patch
  * d/copyright: Update year data
  * d/rules: Clean up some folders too in dh_clean
  * d/rules: Drop -D option from SPHINXOPTS
  * d/control: Add new needed B-D for tests
  * d/t/control: Adding new dep here too

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 12 Jan 2025 09:59:08 +0200
