=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  python3-doc <!nodoc>,
  python-django-doc <!nodoc>,
  python3-django (>= 3:4.2),
+ python3-django-csp <!nocheck>,
  python3-html5lib <!nocheck>,
  python3-jinja2 <!nocheck>,
  python3-hatchling (>= 1.14.0-1~),
