=== debian/tests/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Depends:
  python3-all,
  python3-django,
+ python3-django-csp,
  python3-django-jinja,
  python3-html5lib,
  python3-sqlparse,
