=== debian/changelog ===
python-django-debug-toolbar (1:5.1.0-1) unstable; urgency=medium

  * Team upload.
  * [0b4d8f6] New upstream version 5.1.0
  * [670ef2c] Rebuild patch queue from patch queue branch
    Added patch:
    tests-Ignore-test_does_not_exist_nonce_wasnt_used.patch
  * [fdc521a] d/control: Bump Standards-Version to 4.7.2
    No further changes needed.
  * [2ffab72] d/control: Mark dh-sequence-sphinxdoc with nodoc

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 23 Mar 2025 09:56:48 +0200
