=== debian/changelog ===
python-django-debug-toolbar (1:5.2.0-1) unstable; urgency=medium

  * Team upload.
  * [bc7992e] New upstream version 5.2.0
  * [bc14151] Rebuild patch queue from patch queue branch
    Added patch:
    tests-Ignore-template_partials-in-INSTALLED_APPS.patch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 02 May 2025 18:01:30 +0200
