=== debian/control ===
--- 
+++ 
@@ -10,19 +10,19 @@
  pybuild-plugin-pyproject,
  python3-all,
 Build-Depends-Indep:
- dh-sequence-sphinxdoc,
- python3-doc <!nodoc>,
+ dh-sequence-sphinxdoc <!nodoc>,
  python-django-doc <!nodoc>,
  python3-django (>= 3:4.2),
  python3-django-csp <!nocheck>,
+ python3-doc <!nodoc>,
+ python3-hatchling (>= 1.14.0-1~),
  python3-html5lib <!nocheck>,
  python3-jinja2 <!nocheck>,
- python3-hatchling (>= 1.14.0-1~),
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
  python3-sqlparse <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/jazzband/django-debug-toolbar
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-debug-toolbar.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-debug-toolbar
