## python-django-debug-toolbar 6.0.0

=== debian/changelog ===
python-django-debug-toolbar (1:6.0.0-1) unstable; urgency=medium

  * [1a2fc43] New upstream version 6.0.0
  * [a7b79d3] Rebuild patch queue from patch queue branch
    Adjusted patch:
    tests-Ignore-test_does_not_exist_nonce_wasnt_used.patch
  * [b83d2f8] d/control: Remove Rules-Requires-Root

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 16 Aug 2025 15:34:10 +0200
