=== debian/tests/control ===
Tests:
 testsuite,
Depends:
 python3-all,
 python3-django,
 python3-django-csp,
 python3-django-jinja,
 python3-html5lib,
 python3-sqlparse,
 @,
Restrictions:
 allow-stderr,
