## python-django-debug-toolbar 6.1.0

=== Makefile ===
--- 
+++ 
@@ -6,6 +6,12 @@
 	-DJANGO_SUPERUSER_PASSWORD=p python example/manage.py createsuperuser \
 		--noinput --username="$(USER)" --email="$(USER)@mailinator.com"
 	python example/manage.py runserver
+
+example_async:
+	python example/manage.py migrate --noinput
+	-DJANGO_SUPERUSER_PASSWORD=p python example/manage.py createsuperuser \
+		--noinput --username="$(USER)" --email="$(USER)@mailinator.com"
+	daphne example.asgi:application
 
 example_test:  ## Run the test suite for the example application
 	python example/manage.py test example
