=== debian/changelog ===
python-django-debug-toolbar (1:6.1.0-1) unstable; urgency=medium

  * Team upload.
  * [0c4d1fe] d/watch: Convert to version 5
  * [e442fd0] New upstream version 6.1.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 03 Nov 2025 17:46:26 +0200
