=== debian/watch ===
Version: 5

Source: https://github.com/jazzband/django-debug-toolbar.git
Matching-Pattern: refs/tags/@ANY_VERSION@
Compression: gz
Dversionmangle: s/\+(debian|dfsg|ds|deb)([\.\d]+)?$//
Mode: git
Pgpmode: none
