## python-django-debug-toolbar 6.2.0

=== debian/changelog ===
python-django-debug-toolbar (1:6.2.0-1) unstable; urgency=medium

  * Team upload.
  * [9b18b88] New upstream version 6.2.0
  * [a4fa66a] Rebuild patch queue from patch queue branch
    Adjusted patch:
    tests-Ignore-test_does_not_exist_nonce_wasnt_used.patch
  * [4d1d0be] d/control: Bump Standards-Version to 4.7.3
  * [fdc521a] d/control: Bump Standards-Version to 4.7.2
    No further changes needed.
  * [e8e9109] d/control: Drop field Priority: optional
  * [0e2695c] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 29 Jan 2026 17:05:56 +0200
